!
! Very inbred Jicaque Indian pedigree first described in
! Chapman AM, Jacquard A.  Un isolat d'Amerique Centrale: les indiens 
! Jicaques de Honduras.  In Genetique and Population.  Paris: Presses
! Universitaires de France.  Reproduced in Karigl G.  Ann Hum Genet 1981;
! 45: 209-305.
!
set data ../pedigrees
read pedigree inline
1  1  x  x m 
1  2  x  x f 
1  3  x  x m
1  4  1  2 f
1  5  1  2 m
1 20  x  x f
1 21  x  x m
1  6  3  4 f
1 22  x  x m
1  7 21  6 f
1  8  3  4 m
1  9 22  6 f
1 10  3  4 f
1 11  5 20 m
1 12  8  7 m
1 14 11 10 f
1 13  8  9 m
1 15 11 10 f
1 16 12 14 m
1 17 13 15 f
1 18 16 17 m
1 19 16 17 m
;;;;
run
set plevel 2
gener
kin inb
# write dot j.dot
